<?php

    if(isset($_POST['departamento'])){
		include("../../classes/database.class.php");
		include("../../classes/chartModel.class.php");
		$departamento = $_POST['departamento'];
			
		$modelo = new ChartModel();
		$rows = $modelo->queryChart($departamento);

		echo json_encode($rows);
}